.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.975613;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-3.800372px;}
._2{margin-left:-2.254014px;}
._1{margin-left:-1.161953px;}
._0{width:1.878345px;}
._3{width:2.931092px;}
._f{width:216.180013px;}
._12{width:223.300250px;}
._c{width:240.611600px;}
._d{width:281.218794px;}
._a{width:282.538003px;}
._e{width:298.110792px;}
._10{width:302.465931px;}
._13{width:311.088844px;}
._11{width:318.759480px;}
._14{width:362.114299px;}
._16{width:365.464742px;}
._9{width:380.613811px;}
._5{width:382.479051px;}
._b{width:419.609123px;}
._15{width:421.356420px;}
._6{width:423.833214px;}
._8{width:487.596468px;}
._7{width:510.359386px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:26.209462px;}
.fs3{font-size:30.577706px;}
.fs2{font-size:39.314193px;}
.fs1{font-size:65.523656px;}
.y2{bottom:-12.104332px;}
.y0{bottom:0.000000px;}
.y1{bottom:1.055461px;}
.y26{bottom:493.231720px;}
.y25{bottom:515.164708px;}
.y24{bottom:537.097697px;}
.y23{bottom:559.030685px;}
.y22{bottom:580.963674px;}
.y21{bottom:602.896662px;}
.y20{bottom:624.829650px;}
.y1f{bottom:646.762639px;}
.y1e{bottom:668.695627px;}
.y1d{bottom:690.628615px;}
.y1c{bottom:712.561604px;}
.y1b{bottom:734.494592px;}
.y1a{bottom:756.427581px;}
.y19{bottom:778.360569px;}
.y18{bottom:800.293557px;}
.y17{bottom:822.226546px;}
.y16{bottom:844.159534px;}
.y15{bottom:866.092523px;}
.y14{bottom:893.289428px;}
.y13{bottom:929.259529px;}
.yc{bottom:940.664683px;}
.y12{bottom:946.805920px;}
.y11{bottom:964.352310px;}
.y10{bottom:981.898701px;}
.yf{bottom:999.445092px;}
.ye{bottom:1016.991483px;}
.yd{bottom:1041.556430px;}
.yb{bottom:1077.526530px;}
.ya{bottom:1095.072921px;}
.y9{bottom:1112.619312px;}
.y8{bottom:1130.165703px;}
.y7{bottom:1147.712093px;}
.y6{bottom:1172.277040px;}
.y5{bottom:1224.038893px;}
.y4{bottom:1252.113118px;}
.y3{bottom:1281.064663px;}
.y29{bottom:1323.176001px;}
.y28{bottom:1336.335794px;}
.y27{bottom:1349.495587px;}
.h1{height:19.913048px;}
.h4{height:23.231890px;}
.h3{height:29.869573px;}
.h2{height:49.782621px;}
.h0{height:1352.860504px;}
.w1{width:863.613445px;}
.w2{width:864.159743px;}
.w0{width:956.000000px;}
.x1{left:13.159793px;}
.x4{left:15.791752px;}
.x0{left:45.791597px;}
.x2{left:48.252574px;}
.x3{left:660.182950px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-3.153726pt;}
._2{margin-left:-1.870486pt;}
._1{margin-left:-0.964243pt;}
._0{width:1.558738pt;}
._3{width:2.432356pt;}
._f{width:179.396245pt;}
._12{width:185.304950pt;}
._c{width:199.670714pt;}
._d{width:233.368455pt;}
._a{width:234.463197pt;}
._e{width:247.386222pt;}
._10{width:251.000319pt;}
._13{width:258.156014pt;}
._11{width:264.521465pt;}
._14{width:300.499314pt;}
._16{width:303.279667pt;}
._9{width:315.851070pt;}
._5{width:317.398934pt;}
._b{width:348.211197pt;}
._15{width:349.661185pt;}
._6{width:351.716545pt;}
._8{width:404.630263pt;}
._7{width:423.519992pt;}
.fs0{font-size:21.749833pt;}
.fs3{font-size:25.374805pt;}
.fs2{font-size:32.624749pt;}
.fs1{font-size:54.374582pt;}
.y2{bottom:-10.044739pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.875871pt;}
.y26{bottom:409.306658pt;}
.y25{bottom:427.507673pt;}
.y24{bottom:445.708688pt;}
.y23{bottom:463.909704pt;}
.y22{bottom:482.110719pt;}
.y21{bottom:500.311735pt;}
.y20{bottom:518.512750pt;}
.y1f{bottom:536.713766pt;}
.y1e{bottom:554.914781pt;}
.y1d{bottom:573.115797pt;}
.y1c{bottom:591.316812pt;}
.y1b{bottom:609.517828pt;}
.y1a{bottom:627.718843pt;}
.y19{bottom:645.919859pt;}
.y18{bottom:664.120874pt;}
.y17{bottom:682.321889pt;}
.y16{bottom:700.522905pt;}
.y15{bottom:718.723920pt;}
.y14{bottom:741.293180pt;}
.y13{bottom:771.142845pt;}
.yc{bottom:780.607373pt;}
.y12{bottom:785.703657pt;}
.y11{bottom:800.264470pt;}
.y10{bottom:814.825282pt;}
.yf{bottom:829.386094pt;}
.ye{bottom:843.946907pt;}
.yd{bottom:864.332044pt;}
.yb{bottom:894.181709pt;}
.ya{bottom:908.742522pt;}
.y9{bottom:923.303334pt;}
.y8{bottom:937.864147pt;}
.y7{bottom:952.424959pt;}
.y6{bottom:972.810096pt;}
.y5{bottom:1015.764493pt;}
.y4{bottom:1039.061792pt;}
.y3{bottom:1063.087133pt;}
.y29{bottom:1098.033083pt;}
.y28{bottom:1108.953692pt;}
.y27{bottom:1119.874301pt;}
.h1{height:16.524775pt;}
.h4{height:19.278904pt;}
.h3{height:24.787163pt;}
.h2{height:41.311938pt;}
.h0{height:1122.666667pt;}
.w1{width:716.666667pt;}
.w2{width:717.120010pt;}
.w0{width:793.333333pt;}
.x1{left:10.920609pt;}
.x4{left:13.104731pt;}
.x0{left:38.000000pt;}
.x2{left:40.042234pt;}
.x3{left:547.850565pt;}
}
